
@font-face {
    font-family: 'SuisseIntl-Thin-WebS';
    src: url('../fonts/SuisseIntl-Thin-WebS.eot');
    src: url('../fonts/SuisseIntl-Thin-WebS.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntl-Thin-WebS.woff2') format('woff2'),
         url('../fonts/SuisseIntl-Thin-WebS.woff') format('woff'),
         url('../fonts/SuisseIntl-Thin-WebS.ttf') format('truetype'),
         url('../fonts/SuisseIntl-Thin-WebS.svg##webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SuisseIntl-Light-WebS';
    src: url('../fonts/SuisseIntl-Light-WebS.eot');
    src: url('../fonts/SuisseIntl-Light-WebS.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntl-Light-WebS.woff2') format('woff2'),
         url('../fonts/SuisseIntl-Light-WebS.woff') format('woff'),
         url('../fonts/SuisseIntl-Light-WebS.ttf') format('truetype'),
         url('../fonts/SuisseIntl-Light-WebS.svg##webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SuisseIntl-Regular-WebS';
    src: url('../fonts/SuisseIntl-Regular-WebS.eot');
    src: url('../fonts/SuisseIntl-Regular-WebS.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntl-Regular-WebS.woff2') format('woff2'),
         url('../fonts/SuisseIntl-Regular-WebS.woff') format('woff'),
         url('../fonts/SuisseIntl-Regular-WebS.ttf') format('truetype'),
         url('../fonts/SuisseIntl-Regular-WebS.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SuisseIntl-RegularItalic-WebS';
    src: url('../fonts/SuisseIntl-RegularItalic-WebS.eot');
    src: url('../fonts/SuisseIntl-RegularItalic-WebS.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntl-RegularItalic-WebS.woff2') format('woff2'),
         url('../fonts/SuisseIntl-RegularItalic-WebS.woff') format('woff'),
         url('../fonts/SuisseIntl-RegularItalic-WebS.ttf') format('truetype'),
         url('../fonts/SuisseIntl-RRegularItalic-WebS.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SuisseIntl-Medium-WebS';
    src: url('../fonts/SuisseIntl-Medium-WebS.eot');
    src: url('../fonts/SuisseIntl-Medium-WebS.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntl-Medium-WebS.woff2') format('woff2'),
         url('../fonts/SuisseIntl-Medium-WebS.woff') format('woff'),
         url('../fonts/SuisseIntl-Medium-WebS.ttf') format('truetype'),
         url('../fonts/SuisseIntl-Medium-WebS.svg##webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SuisseIntlCond-Semibold-WebS';
    src: url('../fonts/SuisseIntlCond-Semibold-WebS.eot');
    src: url('../fonts/SuisseIntlCond-Semibold-WebS.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntlCond-Semibold-WebS.woff2') format('woff2'),
         url('../fonts/SuisseIntlCond-Semibold-WebS.woff') format('woff'),
         url('../fonts/SuisseIntlCond-Semibold-WebS.ttf') format('truetype'),
         url('../fonts/SuisseIntlCond-Semibold-WebS.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SuisseIntl-SemiBold-WebS';
    src: url('../fonts/SuisseIntl-SemiBold-WebS.eot');
    src: url('../fonts/SuisseIntl-SemiBold-WebS.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntl-SemiBold-WebS.woff2') format('woff2'),
         url('../fonts/SuisseIntl-SemiBold-WebS.woff') format('woff'),
         url('../fonts/SuisseIntl-SemiBold-WebS.ttf') format('truetype'),
         url('../fonts/SuisseIntl-SemiBold-WebS.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SuisseIntl-Bold-WebS';
    src: url('../fonts/SuisseIntl-Bold-WebS.eot');
    src: url('../fonts/SuisseIntl-Bold-WebS.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntl-Bold-WebS.woff2') format('woff2'),
         url('../fonts/SuisseIntl-Bold-WebS.woff') format('woff'),
         url('../fonts/SuisseIntl-Bold-WebS.ttf') format('truetype'),
         url('../fonts/SuisseIntl-Bold-WebS.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SimplonMono-Regular-WebS';
    src: url('../fonts/SimplonMono-Regular-WebS.eot');
    src: url('../fonts/SimplonMono-Regular-WebS?#iefix') format('embedded-opentype'),
         url('../fonts/SimplonMono-Regular-WebS.woff2') format('woff2'),
         url('../fonts/SimplonMono-Regular-WebS.woff') format('woff'),
         url('../fonts/SimplonMono-Regular-WebS.ttf') format('truetype'),
         url('../fonts/SimplonMono-Regular-WebS.svg##webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SimplonMono-Light-WebS';
    src: url('../fonts/SimplonMono-Light-WebS.eot');
    src: url('../fonts/SimplonMono-Light-WebS?#iefix') format('embedded-opentype'),
         url('../fonts/SimplonMono-Light-WebS.woff2') format('woff2'),
         url('../fonts/SimplonMono-Light-WebS.woff') format('woff'),
         url('../fonts/SimplonMono-Light-WebS.ttf') format('truetype'),
         url('../fonts/SimplonMono-Light-WebS.svg##webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'essonnesdisplay_regular';
    src: url('../fonts/essonnesdisplay-regular-webfont.eot');
    src: url('../fonts/essonnesdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/essonnesdisplay-regular-webfont.woff2') format('woff2'),
         url('../fonts/essonnesdisplay-regular-webfont.woff') format('woff'),
         url('../fonts/essonnesdisplay-regular-webfont.ttf') format('truetype'),
         url('../fonts/essonnesdisplay-regular-webfont.svg#essonnesdisplay_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'essonnesheadline_regular';
    src: url('../fonts/essonnesheadline-regular-webfont.eot');
    src: url('../fonts/essonnesheadline-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/essonnesheadline-regular-webfont.woff2') format('woff2'),
         url('../fonts/essonnesheadline-regular-webfont.woff') format('woff'),
         url('../fonts/essonnesheadline-regular-webfont.ttf') format('truetype'),
         url('../fonts/essonnesheadline-regular-webfont.svg#essonnesheadline_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}